RubyGems Navigation menu

fluent-plugin-map 0.2.1

fluent-plugin-map is the non-buffered plugin that can convert an event log to different event log(s).

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.0 - June 19, 2020 (13.5 KB)
  2. 0.2.1 - April 25, 2017 (13.5 KB)
  3. 0.2.0 - March 16, 2017 (13.5 KB)
  4. 0.1.3 - March 16, 2017 (13.5 KB)
  5. 0.1.2 - March 14, 2017 (13.5 KB)
显示所有版本 (共 14 个)

Development 依赖 (4):

appraisal >= 0
fluentd < 2, >= 0.14.0
rake >= 0
test-unit ~> 3.1

业主:

作者:

  • Kohei Tomita, Hiroshi Hatake, Kenji Okomoto

SHA 256 校验和:

ac5a8163149973f9355cf089b0309ea74219211e2c4e5356ef1ef2bb80c7c090

下载总量 167,700

这个版本 41,500

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: